@charset "utf-8";

/**
* guide
*/

/* page_btm_btn
---------------------------------*/

.page_btn {
    background-color: #E6E6E6;
    padding: 15px;
    text-align: center;
}
.page_btn p {
    display: inline-block;
    margin: 0 auto;
    width: 350px;
}
.page_btn a {
    background-color: #4D4D4D;
    background-repeat: no-repeat;
    border: 1px solid #383838;
    box-shadow: 2px 2px 4px 0 #DCDCDC;
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    line-height: 1.3;
    text-align: center;
    text-decoration: none;
    text-shadow: -1px -1px 1px #000000;
}
.page_btn a:hover {
    background-color: #313131;
}
.page_btn.pop_device_btn a:hover span {
    border-bottom: 1px solid #313131;
}
.page_btn a:active span {
    border-bottom: 1px solid #989898;
    box-shadow: 0 2px 0 2px #000000 inset;
}
.page_btn a span {
    background-image: url("/resources/a/pc/v2/images/product/pop_btn_arrow.png");
    background-position: 100% 50%;
    background-repeat: no-repeat;
    border-bottom: 1px solid #4D4D4D;
    box-shadow: 0 1px 0 0 #7A7A7A inset;
    display: block;
    height: 30px;
    padding: 7px 30px 10px;
    font-size: 11px;
    line-height: 35px;
}
.page_btn a span em {
    font-size: 16px;
    font-style: normal;
}

/* ID86
---------------------------------*/

.dotList{
    padding-left: 1em;
    text-indent: -1em;
    margin-bottom: 10px;
}
.dotList li{
    line-height:2;
}

#main .col .button.floR{
    margin-top:-5px;
}
#main .col .button.floR span{
    line-height:30px;
}
#main .col .button.floR span span{
    width:90px;
    padding:0 20px 0 30px;
    font-size:12px;
}

/* JS用CSSを定義 */
#popup1 {z-index: 2 !important;}
#popup2 {z-index: 3 !important;}
#popup3 {z-index: 4 !important;}
#popup4 {z-index: 5 !important;}
#popup_window .pop_device_inner {
    z-index: 20001;
}


/* サポート
---------------------------------*/
.support_cont {
    margin-bottom: 20px;
}

.support_cont p,
.support_cont table {
    margin-bottom: 20px;
}

.support_cont table td label.sex {
    margin-right: 10px;
}

.support_cont li {
    margin-bottom: 5px;
}

.confirm_list td pre {
    word-wrap: break-word;
    overflow-wrap: break-word;
}

.pop_cont {
    margin-bottom: 10px;
}
.pop_cont p{
    margin-bottom: 0px;
}

/* sppayment top */
.guide_clm_L220 {
    display: flex;
    margin-bottom: 35px;
}

.guide_clm_L220 .guide_clm_L {
    padding-right: 40px;
    width: 220px;
}

.guide_clm_L220 .guide_clm_R {
    width: 400px;
}

/* affiliate */
.table_in_list {
    margin: 20px auto;
    list-style: revert;
    padding-left: 1.5em;
}

td .table_in_list {
    margin: auto;
}

.valuecommerce_wrap {
    justify-content: space-around;
    margin: 20px auto 60px;
}

.valuecommerce_logo {
    width: 156x;
    margin-right: 24px;
}

.example_list {
    margin: 20px auto;
}

.example_list ul {
    margin-bottom: 20px;
}

.example_list a {
    word-break: break-all;
}

/* beginner-purchase beginner-reader */
.panel2L {
    width: 290px;
    padding-right: 80px;
}
.panel2R{
    width: 290px;
}
.panel2L1{
    width: 290px;
    padding-right: 40px;
}
.panel2R1{
    width: 330px;
}
.panel2L  img,
.panel2R  img,
.panel2L1 img,
.panel2R1 img{
    margin-bottom: 10px;
}

.purchase_img  img {
   width: 290px;
   height: auto;
}

/* beginner-purchase */
.lead_purchase{
    display: flex;
    margin-bottom: 35px;
}

/* beginner-reader */
.lead_reader {
    display: flex;
    margin-bottom: 20px;
}

.btn_beginner {
    text-align:center;
    padding: 0 200px 0 200px;
}

/*・の調節*/
.t_indent01 {
    padding-left: 1.0em;
    text-indent: -1.0em;
}

.t_indent02 {
    padding-left: 2.5em;
    text-indent: -2.2em;
}

.title_txt{
    margin-bottom: 20px;
}

/* notes ul */
.notes_disk ul {
    list-style-type: disc;
}
.notes_disk ul li {
    margin: 0 0 0 25px;
    padding: 0 0 5px;
}

/* notes ol */
.notes_decimal ol {
    list-style-type: decimal;
}
.notes_decimal ol li {
    margin: 0 0 0 25px;
    padding: 0 0 5px;
}

/* notes p */
.notes_indent p {
    margin: 0 0 0 25px;
    padding: 0 0 5px;
}


/*-------- ご利用ガイドフォロー機能 --------*/
.follow_txt {
    line-height: 2;
}

.img_wrap,
.img_wrap_1,
.img_wrap_2 {
    background-color: #FFFCF7;
    text-align: center;
    margin: 20px 0;
}

.img_wrap_1 {
    padding: 34px 0;
}

.img_wrap_2 {
    padding: 10px 0 0;
}

.follow_img {
    display: block;
    margin: 20px auto;
    width: 600px;
}

.guide_menu.guide_menu_2column {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.guide_menu.guide_menu_3column {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.guide_menu li {
    border: 1px solid #FFFFFF;
    background-color: #FFFCF7;
    box-sizing: border-box;
}

.guide_menu li a {
    text-decoration: none;
    color: #333333;
}

.guide_menu li p {
    text-align: center;
    line-height: 2;
    font-weight: bold;
    margin: 15px 0 0 ;
}

.menu_bottom  {
    background: url("/resources/a/pc/common/images/bg_arrow_down_black.png") center center no-repeat #FFEEE0;
    height: 16px;
}

.menu_title {
    color: #333333;
}

a.black_down_link {
    display: block;
    padding-right: 12px;
    text-align: right;
    background: url("/resources/a/pc/common/images/bg_arrow_down_black.png") right center no-repeat;
    color: #333333;
    font-weight: bold;
}

.follow_login {
    border: 1px solid #FF5A00;
    padding: 10px;
    text-align: center;
}

.follow_login a {
    display: inline-block;
    padding: 0 10px;
    color: #0048B4;
    line-height: 1;
}

.follow_login a:first-of-type {
    border-right: 1px solid #0048B4;
}

.txt_wrap {
    padding: 20px;
    border: 1px solid #DDDDDD;
}

.ls-08 {
    letter-spacing: -0.8px;
}
.decimal_enable {
    list-style-type: decimal;
    margin-left: 18px;
}
.disc_enable {
    list-style-type: disc;
    margin-left: 18px;
}
.iw80 {
    width: 80%;
}
.tbl_cap {
    margin: 0;
    padding: 5px;
    font-weight: bold;
    background-color: #E6E6E6;
}
.guidetable {
    margin: 10px 0 10px 0;
    padding: 0;
    width: 100%;
    line-height: 140%;
}
.guidetable td {
    margin: 0;
    padding: 12px;
    text-align: left;
    border: 1px solid #CCCCCC;
    vertical-align: middle;
}
.imgw45 {
    width: 45%;
}
.imgw55 {
    width: 55%;
}
.imgw100 {
    width: 100%;
}
.tdw25 {
    width: 25%;
    white-space: nowrap;
}
.tdw75 {
    width: 75%;
}

.ssddgend_tdL {
    width: 30%;
}

.detail_wrap {
    margin: 20px 0 0;
    padding: 0 20px 20px;
}
.font-size_15 {
    font-size: 15px;
}

.img_border1 {
    border: 1px solid #DDDDDD;
}

.p_indent18 {
    padding-left: 18px;
}
.defTbl .opacity{
    opacity: .2;
}

.ssddgend .defTbl {
    font-size: 14px;
}

/* LINE 連携 */
.attention_list {
    list-style: disc;
    margin-left: 16px;
}

.line_img {
    display: block;
    text-align: center;
    margin: 20px auto 0;
    width: 530px;
    height: auto;
    border: 1px solid #DDDDDD;
    box-sizing: border-box;
}

.font_step {
    font-weight: bold;
    color: #FF5A00;
    margin-bottom: 10px;
}

/* Facebook ID連携 */
.step_img {
    border: 1px solid #DDDDDD;
    margin: 10px 0 0;
    padding: 10px 0 0;
}

a.facebook_reg:link {
    text-decoration: underline;
}

.br_margin {
    margin: 19.5px 0px;
}

/* 目次 */
#container #container_inner .table_contents_box {
    border: 1px solid #DDDDDD;
    padding: 14px 20px;
    margin-bottom: 20px;
}

.table_contents_box_text {
    margin-bottom: 12px;
}

.table_contents {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.table_contents_headline {
    margin-bottom: 10px;
}

.table_contents_headline:nth-last-child(-n+2) {
    margin-bottom: 0px;
}

.table_contents_headline a {
    padding-left: 14px;
    color: #333333;
    background: url("/resources/a/pc/common/images/bg_arrow_down_orange.png?date=140618") 0 no-repeat;
    font-weight: 700;
}

/* 戻る ボタン */
.center_line_pc {
    display: flex;
    justify-content: center;
}

.monthly_point_container {
    padding-top: 0;
}
#container .monthly_point_container .cont_sub_title2 {
    font-size: 20px;
    padding: 25px 0 10px;
}
#container .monthly_point_container .cont_sub_title2:first-of-type {
    padding: 0 0 10px;
}
.monthly_point_container .monthly_point_banner_area {
    margin: 10px 50px;
}
.monthly_point_container .monthly_point_banner_area img {
    width: 100%;
}
.monthly_point_container .monthly_point_course_area {
    margin: 25px 50px;
}
.monthly_point_container .btn_link_area {
    margin: 25px 50px 10px;
}
.notice-end-course {
    border: 2px solid #FF5A00;
    padding: 10px;
    margin-bottom: 20px;
}

.ssdtop_kv {
    background-color: #FFFFFF;
    text-align: center;
}

.ssdtop_kv img {
    width: 100%;
    max-width: 660px;
    height: auto;
}

.ssdtop_kv_text {
    text-align: left;
    margin-top: 10px;
}

.ssdtop_menu {
    display: table;
    table-layout: fixed;
    border-collapse: separate;
    min-height: 65px;
    width: 100%;
}

.ssdtop_menu > li {
    display: table-cell;
    padding: 0px 10px 0 5px;
    vertical-align: top;
}

.ssdtop_menu > li:first-child {
    width: 35%;
}

.ssdtop_menu > li a {
    display: block;
}

.ssdtop_menu img {
    width: 100%;
    height: auto;
}

/* Vポイントご利用ガイド */
.kv_img {
    background-color: #FFFFFF;
    text-align: center;
}

.kv_img img {
    width: 100%;
    max-width: 660px;
}

.tpoint_text {
    font-weight: bold;
    font-size: 20px;
    margin: 0 0 10px;
}

.process {
    display: flex;
    margin: 0 0 20px;
    width: 640px;
    overflow: hidden;
}

.process > li {
    display: flex;
    position: relative;
    padding: 0 0 0 10px;
    box-sizing: border-box;
    border-width: 5px 2px 5px 5px;
    height: 150px;
}

.process_1,
.process_2 {
    margin-right: 45px;
}

.process_1 {
    background: #A3D8D7;
    border: solid #34666A;
}

.process_2 {
    background: #DBEFEE;
    border: solid #759B9C;
}

.process_3 {
    background: #C2CFCA;
    border: solid #9CBBBC;
}

.process > li::before {
    position: relative;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 70px 0 70px 31px;
    z-index: 1;
    top: 1px;
    right: -100%;
}

.process > li::after {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 82px 0 82px 37px;
    top: -11px;
    right: -38px;
}

li.process_1::before {
    border-color: transparent transparent transparent #A3D8D7;
}

.process_1::after {
    border-color: transparent transparent transparent #34666A;
}

.process_2::before {
    border-color: transparent transparent transparent #DBEFEE;
}

.process_2::after {
    border-color: transparent transparent transparent #759B9C;
}

.process_3::before {
    border-color: transparent transparent transparent #C2CFCA;
}

.process_3::after {
    border-color: transparent transparent transparent #9CBBBC;
}

.process_1_1,
.process_2_1,
.process_3_1 {
    z-index: 1;
    color: #333333;
    margin-left: -31px;
}

.step {
    display: flex;
    align-items: center;
    height: 52px;
    color: #123B49;
}

.step_text {
    display: block;
    border-bottom: 2px solid #123B49;
    margin-right: 5px;
    font-family: Century Gothic;
    font-size: 15px;
}

.step_no {
    display: block;
    font-weight: bold;
    font-size: 35px;
    font-family: Tahoma;
}

.process_text {
    font-weight: bold;
    font-size: 14px;
    color: #123B49;
}

.process_text_1 {
    text-align: center;
}

a.tpoint_yahoo_btn {
    color: #FFFFFF;
    background: linear-gradient(180deg,#FF1A48 0,#F03F03);
    border: 1px solid #F03F03;
    border-radius: 3px;
    display: block;
    text-align: center;
    width: 280px;
    font-size: 18px;
    font-weight: 700;
    line-height: 46px;
    padding: 0 10px;
}

/* クラブ三省堂ポイント */
.ssdpt_text {
    margin: 0 0 10px;
}
.ssdpt_text.ssdpt_step {
    padding-left: 2em;
    text-indent: -1em;
}
.ssdpt_text_attention {
    color: #E00E00;
    margin: 0 0 10px;
}

.ssdpt_img {
    text-align: center;
    max-width: 550px;
    margin: 0 auto 20px;
}

.ssdpt_img img {
    width: 100%;
    height: auto;
}

/* メールサービス */
.unsubscribe_pc_img {
    width: 100%;
    height: auto;
    border: #333333 2px solid;
    margin-bottom: 10px;
}

.unsubscribe_sp_img {
    width: 400px;
    height: auto;
    border: #333333 2px solid;
    margin-bottom: 10px;
}

.dl_top_area {
    margin: 0 auto;
}

.pagenavibox {
    margin-bottom: 40px;
}

.pagenavibox div,
.guide_flex {
    display: flex;
}

.guide_img {
    margin: 0 auto 20px;
    width: 600px;
}

.guide_img img {
    width: 100%;
    height: auto;
}

.guide_line {
    width: 100%;
    height: auto;
}
/* signup-index */
.heading_title.signup h3 {
    font-weight: bold;
}
.sub_title {
    font-weight: bold;
    padding-bottom: 5px;
}
.cont_sub_body6.sub_content {
    margin-left: 10px;
}
.list-number {
    margin: 10px auto;
    list-style: revert;
    padding-left: 1.5em;
}

/* signup/mail-address */
.text-left-indent {
    padding-left: 30px;
}

/* 公開リストガイド */
.share-list-guide__sub-text {
    font-size: 11px;
}
